import {recognizeType} from './recognizeType'
/*
*  默认搜索条件
* */
export class BaseClass {
  constructor(extra={}) {

  }

  update(params){
    if(recognizeType.IsObject(params)){
      Object.assign(this, params)
    }
  }

};
